<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="true" height="14" indexfont="yahei14"/>
	<VerticalLayout name="vasbubbleroot">
		<VerticalLayout name="vasbubblecontainer" float="true" bkimage="file='skinplan\vasbubble\content_bk.png' corner='6,10,6,6' decode='render'">
			<HorizontalLayout name="vasbubblecontent" height="34" width="198" padding="4,8,4,4">				
				<Button name = "icon_btn" width="16" height="16" bkimage="file='coeus\tips\ic_check.svg'" padding="10,9,0,9"/>
				<Button name = "title_btn" width="79" height="14" text="" textcolor="toast_title_txtcolor" indexfont="yahei14" padding="6,8,10,12"/>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>
